.aboutus {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: whitesmoke;
}

.aboutus-image {
  height: 50vh;
  flex: 1;
  background-size: cover;
  background-position: center;
}

.aboutus-text {
  flex: 1;
  height: 50vh;
  text-align: justify;
}

.aboutus-text-header {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20%;
}

.aboutus-text-para {
  height: 40%;
  padding: 0px 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.aboutus-text-para button {
  height: 30px;
  width: 150px;
  border: none;
  border-radius: 5px;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
  background: #B85C38;
  transition: all ease 0.2s;
}

.aboutus-text-para button:hover {
  background: #E0C097;
  cursor: pointer;
}

.aboutus-text-images {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 40%;
}

.aboutus-text-images img {
  height: 150px;
  width: 150px;
  object-fit: cover;
  border-radius: 50%;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.material {
  height: 60vh;
  padding: 50px 0px;
}

.material-header {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 20%;
}

.materiel-content {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  height: 80%;
}

.material-card {
  background-color: whitesmoke;
  width: 380px;
  height: 380px;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #bebebe;
  margin: 20px 0px;
}

.material-card-header {
  overflow: hidden;
}

.material-card-header img {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.material-card-content {
  padding: 16px;
}

.material-card-content h3 {
  text-align: center;
  margin-bottom: 32px;
}

.material-card-content p {
  text-align: center;
}

.collab {
  height: 50vh;
  background-color: whitesmoke;
  padding: 50px 0px;
}

.collab-header {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 20px 0px;
  height: 20%;
}

.collab-content {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  height: 80%;
}

.collab-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.collab-card img {
  height: 150px;
  width: 150px;
  border-radius: 50%;
  object-fit: cover;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.collab-card h3 {
  margin: 20px;
}

.collab-card button {
  color: white;
  margin: 20px 0px;
  height: 30px;
  width: 150px;
  border: none;
  border-radius: 5px;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
  background: #B85C38;
  transition: all ease 0.2s;
}

.collab-card button:hover {
  color: black;
  background: #E0C097;
  cursor: pointer;
}

.flex {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.icon-card {
  background: whitesmoke;
  transition: all ease .2s;
  height: 200px;
  width: 250px;
  border-radius: 10px;
  border: 1px solid #bebebe;
  overflow: hidden;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.icon-card:hover {
  cursor: pointer;
  transform: scale(1.1);
}

.icon-card-header, .icon-card-title {
  height: 50%;
}

.icon-card-header {
  background: #B85C38;
  color: white;
  font-size: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-card-title {
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
}

.img-responsive {
  width: 100px;
  height: 100px;
}

h2 {
  margin: 32px 0px;
  text-align: center;
}

@media screen and (max-width: 1210px) {
  .material {
    height: 100%;
  }
  .material-header h3 {
    display: none;
  }
  .aboutus {
    display: block;
    height: 100%;
  }
  .collab {
    height: 100%;
  }
  .collab-header {
    text-align: center;
  }
  .collab-header h3 {
    display: none;
  }
  .aboutus-text-images {
    flex-direction: column;
  }
  .aboutus-text-images img {
    margin: 20px 0px;
  }
  .aboutus-text {
    height: 100%;
  }
  .aboutus-image {
    height: 300px;
  }
  .aboutus-text-para {
    padding: 0 50px;
  }
  .aboutus-text-para button {
    margin: 20px 0px;
  }
  .aboutus-text div {
    margin: 20px 0px;
  }
  .flex {
    flex-wrap: wrap;
  }
  .flex a {
    margin: 20px 0px;
  }
  .flex .icon-card {
    margin: 20px 0px;
  }
  .container {
    padding: 20px 0px;
  }
}
